Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/227/?format=api
{ "ob_id": 227, "uuid": "883ddef4f7f4caf974e117cf3b69a4b0", "title": "OP3-2-ACES", "abstract": "OP3-2-aces was the ground field campaign from 10th May - 12th based at the Sabahmas Estate oil plantation, which was part of the APPRAISE funded ACES project.", "keywords": "OP3, APPRAISE, ACES", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/172/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/173/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/47/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/50/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/605/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49028/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49029/?format=api" ] }